* {
    font-family: 'Roboto', sans-serif;
}

html {
    scroll-behavior: smooth;
}

:target:before {
    content: "";
    display: block;
    height: 199px;
    margin: -199px 0 0;
}

body {
    padding-top: 117px;
    position: relative;
}
.marked{
    color: #dd8424;
}
.container-center {
    max-width: 720px;
    width: 100%;
}

.container-md-max {
    max-width: 920px;
}

.container-sm-max {
    max-width: 720px;
}

.background-stretch-photo-1 {
    background: url('https://via.placeholder.com/1920x400?text=Test+background+photo') no-repeat;
    background-size: auto;
    background-position-y: 150px;
}

.test-body-img {
    position: relative;
    z-index: 1;
}

.test-body-img-img {
    width: 100%;
}
.overlapping-block-title{
    margin-top: -30px;
    z-index: 2;
    position: relative;
}
.overlapping-block {
    margin-top: -2%;
    z-index: 2;
    position: relative;
}

@media (min-width: 576px) {
    .test-body-img-img {
        width: 100%;
    }

    .overlapping-block {
        margin-top: -5%;
    }
}

@media (min-width: 768px) {
    .test-body-img-img {
        width: 100%;
    }

    .overlapping-block {
        margin-top: -8%;
    }
}

@media (min-width: 992px) {
    .test-body-img-img {
        width: 100%;
    }

    .overlapping-block {
        margin-top: -15%;
    }
}

@media (min-width: 1200px) {
    .test-body-img-img {
        width: 100%;
    }

    .overlapping-block {
        margin-top: -15%;
    }

}



.background-stretch-colors {
    background: url('/img/fluids/Kleurvlak Titel Home.png') no-repeat;
    background-size: cover;
}

.background-stretch-colors-contact {
    background: url('/img/fluids/Kleurvlak Contact.png') no-repeat;
    background-size: cover;
}
.background-stretch-colors-title {
    background: url('/img/fluids/Kleurvlak Contact.png') no-repeat;
    background-size: cover;
}

p.large {
    font-size: 22px;
}

.bgGrey {
    background-color: #eeeeee;
}

.tWhite {
    color: #ffffff;
}

a, a:hover {
    color: #da228a;
    text-decoration: none;
}
a:visited {
    color: #e58abd;
    text-decoration: underline;
}

a.a-white {
    color: #ffffff;
    text-decoration: none;
}

a.a-white:hover {
    text-decoration: underline;
}

.navbar-toggler-clean {
    border: 0 !important;
    padding: 0;
    box-shadow: none !important;
}

.sticky-top-offset{
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 117px;
}
img.zoom{
    transition: transform .5s ease;
}
img.zoom:hover {
    transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
